@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:300,400,500,600,700');
body{ font-family: 'Ek Mukta', sans-serif;}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Ek Mukta', sans-serif;
}
.hard--back {
    background: #004179;
}
.navbar-light .navbar-nav .nav-link {
    padding: 0 20px;
    line-height: 50px;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(255, 255, 255);
    background: #d2232a;
}
.uk-link, a {
    font-family: 'Ek Mukta', sans-serif;
    color: #444;
}
.uk-link:hover, a:hover {
    color: #0f6ecd;
    text-decoration: none;
}
.uk-sticky-fixed {
    top: 0 !important;
}
.adspc img {
    margin-bottom: 15px;
}
.uk-heading-line>::after, .uk-heading-line>::before {
    border-bottom: 4px solid #004179;
}
p {
    font-size: 19px;
    line-height: 34px;
}
.advertise-top img {
    margin-bottom: 15px;
}
.ht-400 img {
    height: 400px;
}
/*--------------------------------------------------------------
 # Body
 --------------------------------------------------------------*/
 .my-overlay {
    background: linear-gradient(to bottom,rgba(0,0,0,0)0,rgb(0, 0, 0) 100%);
}
.cover {
    object-fit: cover;
}
.ht-200 img {
    height: 217px;
}
.ht-100 img {
    height: 90px;
    width: 120px;
}
.ht-90 img {
    height: 90px;
    width: 90px;
}
.sm-vids iframe {
    height: 200px !important;
}
.sm-vids {
    margin-bottom: 65px !important;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}